ChartDirector Ver 5.0 (PHP Edition)

JsChartViewer.setScrollDirection

Usage

setScrollDirection(direction)

Description

Sets the scroll direction for mouse scroll actions.
Please refer to JsChartViewer.setZoomDirection for the supported directions.

Arguments

Argument | Default | Description
--- | --- | ---
direction | (Mandatory) | The scroll direction for mouse scroll actions.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.